@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.tvs-corporate-footer {
    background: url("/-/media/Feature/FooterRevamp/tvs-horse.webp") no-repeat #183883;
    padding: 55px 0 35px
}

.tvs-corporate-footer ul {
    padding: 0
}

.tvs-corporate-footer ul li {
    list-style: none
}

.tvs-corporate-footer ul li>a {
    margin-bottom: 10px;
    display: inline-block;
    border-bottom: none !important
}

.tvs-corporate-footer ul li>a::before {
    border-left: none !important
}

.tvs-corporate-footer ul li>ul {
    margin-left: 30px
}

.tvs-corporate-footer ul li>ul li {
    position: relative
}

.tvs-corporate-footer ul li>ul li::before {
    content: "";
    width: 6px;
    height: 6px;
    background-color: #fff;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: -20px;
    top: 8px
}

.tvs-corporate-footer a {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    font-family: "Poppins", sans-serif;
}

.tvs-corporate-footer a:hover,
.tvs-corporate-footer a:focus {
    color: #fff;
    text-decoration: underline
}

.tvs-corporate-footer h3,
.tvs-corporate-footer a[data-toggle="collapse"] {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    position: relative;
    display: block;
    text-decoration: none
}

.tvs-corporate-footer .logo {
    margin-bottom: 65px
}

.tvs-corporate-footer .logo img {
    height: 28px
}

.tvs-corporate-footer .reachus {
    background: #254693;
    padding: 25px;
    margin-top: 20px;
    border-radius: 3px;
    display: flex;
    flex-direction: column
}

.tvs-corporate-footer .reachus h4 {
    font: 600 14px "Poppins", sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px
}

.tvs-corporate-footer .reachus .wrap,
.tvs-corporate-footer .reachus .call,
.tvs-corporate-footer .reachus .email {
    display: flex
}

.tvs-corporate-footer .reachus .wrap .email {
    margin: 0
}

.tvs-corporate-footer .reachus .email {
    padding-right: 2%;
    position: relative;
    flex-direction: column
}

.tvs-corporate-footer .reachus .email::after {
    content: "";
    width: 1px;
    height: 100%;
    background: #D6D6D64D;
    position: absolute;
    right: 0
}

.tvs-corporate-footer .reachus .email .icon {
    margin-right: 10px
}

.tvs-corporate-footer .reachus .email.contact .icon img {
    width: 19px
}

@media (min-width: 1400px) and (max-width: 1600px) {
    .tvs-corporate-footer .reachus .email {
        padding-right: 5%
    }
}

@media (min-width: 1601px) {
    .tvs-corporate-footer .reachus .email {
        padding-right: 8.5%
    }
}

.tvs-corporate-footer .reachus .call {
    flex-direction: column
}

.tvs-corporate-footer .reachus .call .icon {
    margin-right: 10px
}

.tvs-corporate-footer .reachus ul {
    display: flex;
    margin-bottom: 0
}

.tvs-corporate-footer .reachus ul li a {
    margin-right: 15px;
    display: inline-block;
    margin-bottom: 0
}

.tvs-corporate-footer .reachus ul li:last-child a {
    margin: 0
}

.tvs-corporate-footer .reachus .contact-box {
    display: flex;
    flex-direction: row
}

.tvs-corporate-footer .reachus .left-reachus .wrap,
.tvs-corporate-footer .reachus .right-reachus .wrap {
    display: flex;
    justify-content: space-between
}

.tvs-corporate-footer .reachus .left-reachus {
    margin-bottom: 30px
}

.tvs-corporate-footer .reachus .left-reachus .contact-box a {
    text-decoration: underline
}

.tvs-corporate-footer .reachus .left-reachus .contact-box .dial-no {
    text-decoration: none
}

.tvs-corporate-footer .reachus .left-reachus .contact-box .dial-no span {
    text-decoration: underline
}

.tvs-corporate-footer .reachus .right-reachus {
    display: flex;
    justify-content: space-between
}

.tvs-corporate-footer .reachus .right-reachus .wrap {
    align-items: center
}

.tvs-corporate-footer .reachus .right-reachus .wrap h4 {
    margin: 0 15px 0 0
}

.tvs-corporate-footer .reachus .right-reachus .wrap a {
    margin-right: 23px
}

.tvs-corporate-footer .copyright {
    display: flex;
    justify-content: center;
    padding: 0
}

.tvs-corporate-footer .copyright p {
    font-size: 14px;
    font-weight: 400;
    color: #a3afcd;
    margin: 0 18px 0 0;
    position: relative;
    padding-right: 18px;
    line-height: 1;
    display: flex;
    align-items: center
}

.tvs-corporate-footer .copyright p:after {
    content: "";
    width: 1px;
    height: 100%;
    background: #a3afcd;
    position: absolute;
    right: 0
}

.tvs-corporate-footer .copyright ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0
}

.tvs-corporate-footer .copyright ul li {
    position: relative;
    padding-right: 18px;
    margin-right: 18px;
    line-height: 1
}

.tvs-corporate-footer .copyright ul li::after {
    content: "";
    width: 1px;
    height: 100%;
    background: #a3afcd;
    position: absolute;
    right: 0
}

.tvs-corporate-footer .copyright ul li:last-child {
    padding-right: 0;
    margin-right: 0
}

.tvs-corporate-footer .copyright ul li:last-child:after {
    display: none
}

.tvs-corporate-footer .copyright ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #a3afcd;
    margin: 0;
    line-height: 1
}

.tvs-corporate-footer .download a {
    margin-bottom: 10px;
    display: inline-block
}

.tvs-corporate-footer .download img {
    width: 120px
}

.tvs-corporate-footer .hide-desktop {
    display: none
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .tvs-corporate-footer .reachus {
        padding: 15px
    }

    .tvs-corporate-footer .reachus h4 {
        font: 600 12px "Poppins", sans-serif;
    }

    .tvs-corporate-footer .reachus a {
        font-size: 14px
    }

    .tvs-corporate-footer .copyright p {
        font-size: 12px;
        margin: 0 10px 0 0;
        padding-right: 10px
    }

    .tvs-corporate-footer .copyright ul li a {
        font-size: 12px
    }
}

@media (min-width: 1200px) {
    .tvs-corporate-footer .container {
        width: 100%;
        padding-left: 80px;
        padding-right: 80px
    }
}

@media (min-width: 992px) {
    .tvs-corporate-footer .collapse:not(.show) {
        display: block;
        padding-bottom: 15px
    }

    .tvs-corporate-footer ul li a[data-toggle="collapse"] {
        pointer-events: none
    }
}

@media (max-width: 1023px) {
    .tvs-corporate-footer .reachus .left-reachus {
        width: 100%
    }

    .tvs-corporate-footer .reachus .contact-box {
        align-items: center;
        justify-content: center
    }

    .tvs-corporate-footer .reachus .wrap {
        flex-direction: column;
        align-items: center
    }

    .tvs-corporate-footer .reachus .wrap .email {
        border-bottom: solid 1px rgba(255, 255, 255, 0.3);
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
        padding-right: 0
    }

    .tvs-corporate-footer .reachus {
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-top: 25px;
        padding: 25px 20px 20px
    }

    .tvs-corporate-footer .reachus h3 {
        font-size: 14px;
        margin-bottom: 15px
    }

    .tvs-corporate-footer .reachus h4 {
        font-size: 14px
    }

    .tvs-corporate-footer .reachus .wrap .email {
        margin: 0 0 10px
    }

    .tvs-corporate-footer .reachus .wrap .email:after {
        display: none
    }

    .tvs-corporate-footer .reachus .wrap .call {
        margin: 0 0 20px
    }

    .tvs-corporate-footer .reachus .wrap .call:last-child {
        margin-bottom: 0
    }

    .tvs-corporate-footer .reachus ul {
        justify-content: space-between
    }

    .tvs-corporate-footer .reachus ul li {
        border-bottom: 0
    }

    .tvs-corporate-footer .reachus .left-reachus {
        margin-bottom: 0
    }

    .tvs-corporate-footer .reachus .left-reachus .contact-box a,
    .tvs-corporate-footer .reachus .left-reachus .contact-box .dial-no span {
        text-decoration: none
    }

    .tvs-corporate-footer .reachus .right-reachus {
        width: 100%;
        flex-direction: column
    }

    .tvs-corporate-footer .reachus .right-reachus .wrap {
        margin-bottom: 0;
        padding-bottom: 0;
        border: none
    }

    .tvs-corporate-footer .reachus .right-reachus .wrap h4 {
        margin: 0 0 10px
    }

    .tvs-corporate-footer .reachus .right-reachus .wrap ul {
        width: 100%
    }

    .tvs-corporate-footer .reachus .right-reachus .wrap ul li:last-child a {
        margin: 0
    }

    .tvs-corporate-footer .reachus .right-reachus .copyright {
        display: none
    }

    .tvs-corporate-footer .copyright {
        display: block;
        text-align: center;
        padding-top: 25px
    }

    .tvs-corporate-footer .copyright p {
        font-size: 14px;
        margin-bottom: 13px;
        justify-content: center;
        margin-right: 0;
        padding-right: 0
    }

    .tvs-corporate-footer .copyright p:after {
        display: none
    }

    .tvs-corporate-footer .copyright ul li {
        border-bottom: none;
        display: flex;
        padding-right: 12px;
        margin-right: 12px
    }

    .tvs-corporate-footer .copyright ul li:last-child {
        margin-right: 0;
        padding-right: 0
    }

    .tvs-corporate-footer .copyright ul li a {
        font-size: 14px
    }
}

@media (max-width: 991.98px) {
    .tvs-corporate-footer {
        padding: 40px 0 20px;
        background: url("/-/media/Feature/FooterRevamp/tvs-horse.webp") -100px 100px no-repeat #183883;
        background-size: 400px
    }

    .tvs-corporate-footer .logo {
        margin-bottom: 15px
    }

    .tvs-corporate-footer ul {
        margin: 0
    }

    .tvs-corporate-footer ul>li {
        border-bottom: solid 1px rgba(255, 255, 255, 0.3)
    }

    .tvs-corporate-footer ul>li ul {
        margin-bottom: 10px
    }

    .tvs-corporate-footer ul>li li {
        border: none
    }

    .tvs-corporate-footer ul>li li::marker {
        color: #fff
    }

    .tvs-corporate-footer ul li a[data-toggle="collapse"][aria-expanded="false"] {
        padding: 24px 0;
        display: block;
        margin-bottom: 0
    }

    .tvs-corporate-footer ul li a[data-toggle="collapse"][aria-expanded="false"]::after {
        content: "";
        border: solid #fff;
        border-width: 0 2px 2px 0;
        padding: 3px;
        display: inline-block;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-radius: 2px 2px 2px 2px;
        position: absolute;
        right: 3px;
        top: 50%;
        margin-top: -7px;
        width: 9px;
        height: 9px
    }

    .tvs-corporate-footer ul li a[data-toggle="collapse"][aria-expanded="true"] {
        display: block;
        padding: 25px 0 20px;
        margin-bottom: 0
    }

    .tvs-corporate-footer ul li a[data-toggle="collapse"][aria-expanded="true"]::after {
        content: "";
        border: solid #fff;
        border-width: 2px 0 0 2px;
        padding: 3px;
        display: inline-block;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        border-radius: 2px 2px 2px 2px;
        position: absolute;
        right: 3px;
        top: 50%;
        margin-top: -7px;
        width: 9px;
        height: 9px
    }

    .tvs-corporate-footer ul li .collapse.show {
        padding-bottom: 15px
    }

    .tvs-corporate-footer .footer-connect-app h3 {
        font-size: 14px
    }

    .tvs-corporate-footer .download {
        display: flex;
        flex-direction: row;
        justify-content: space-around
    }

    .tvs-corporate-footer .download a {
        width: 50%;
        margin-right: 15px
    }

    .tvs-corporate-footer .download a:last-child {
        margin-right: 0
    }

    .tvs-corporate-footer .download img {
        width: 160px
    }

    .tvs-corporate-footer .footer-connect-app {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 40px
    }
}